[package]
name = "abi-generator"
version = "0.1.0"
edition = "2021"

[dependencies]
proc-macro2 = { version = "^1.0.63", features = ["span-locations"] }
quote = "^1.0"
syn = { version = "2.0.32", features = ["full"] }
thiserror = "1.0.47"
